<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Online Shopping</title>
    
</head>
<body>
    <h1>welcome to amazon</h1>
    <div><p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nulla amet explicabo adipisci voluptatum odit, error optio fugit corrupti eum reprehenderit!</p></div>
    <div><p>proceed for the payment</p></div>
    <div></div>
</body>
</html>
